using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Com.FirmLib.UI.Common;

namespace Com.FirmLib.UI.Maintainer.Mode
{
    /// <summary>
    /// 维修商维护参数
    /// </summary>
    public class MaintainerParameter
    {
        public MaintainerParameter()
        {
            Maintainer = new IdNameItem();
            Project = new IdNameItem();
        }
        public IdNameItem Maintainer { get; private set; }
        public IdNameItem Project { get; private set; }
    }

}
